.star-rating {
    width: 100px !important;
    margin-left: auto !important;
    margin-right: 0 !important;
    overflow: visible !important;
}
.star-rating:after {
    margin-left: -1.25rem;
}
@media screen and (max-width: 1440px){
    html{
        font-size: 100% !important;
    }
}
@media screen and (max-width: 849px){
    .pb-mb-0 {
        padding-bottom: 0px !important;
    }
    .pb-mb-5 {
        padding-bottom: 5px !important;
    }
    .pb-mb-10 {
        padding-bottom: 10px !important;
    }
    .pb-mb-15 {
        padding-bottom: 15px !important;
    }
    .pb-mb-20 {
        padding-bottom: 20px !important;
    }
    .pb-mb-25 {
        padding-bottom: 25px !important;
    }
    .pb-mb-30 {
        padding-bottom: 30px !important;
    }
    .pb-mb-35 {
        padding-bottom: 35px !important;
    }
    .pb-mb-40 {
        padding-bottom: 40px !important;
    }
    .pb-mb-50 {
        padding-bottom: 50px !important;
    }
    .col-full-mb,
    .col-full-mb>.col {
        max-width: 100% !important;
        flex-basis: 100% !important;
    }
    .row-small>.col {
        padding: 0 25px 20px;
    }
    .section>.section-content>.row>.col {
        padding-right: 25px;
        padding-left: 25px;
    }
    body, p {
        font-size: 15px;
        line-height: 25px;
        letter-spacing: 0;
    }
    .custom-h1 h1,
    body h1,
    .banner-page h2,
    .slider-home .banner h2,
    body .banner h1 {
        font-size: 32px !important;
        line-height: 42px !important;
        letter-spacing: 0;
    }
    body .h1 h2 {
        font-size: 30px !important;
        line-height: 40px !important;
        letter-spacing: .45px;
    }
    body .h3-25 h3 {
        font-size: 20px;
        letter-spacing: .3px;
        line-height: 30px;
    }
    body .p-block strong {
        display: inline;
        font-family: inherit;
        font-weight: normal;
    }
    body .text-block strong  {
        display: block;
        font-family: inherit;
        font-weight: normal;
    }
    .h2-p p, .title-box h1, .banner h2, body h2 {
        font-size: 26px !important;
        line-height: 36px !important;
        letter-spacing: 0 !important;
    }
    body .h2-25 h2 {
        font-size: 20px !important;
        letter-spacing: .3px;
        line-height: 30px !important;
    }
    body h3, body .banner h3 {
        font-size: 16px;
        line-height: 25px !important;
        letter-spacing: 1.6px !important;
    }
     body h4 {
        font-size: 15px;
        line-height: 25px !important;
        letter-spacing: 0;
    }
    a.button.white, a.button.primary, a.button.secondary {
        font-size: 14px;
        letter-spacing: 0;
        height: 41px;
        line-height: 41px;
        min-height: 41px;
    }
    body .row-slider .flickity-prev-next-button {
        transform: none !important;
    }
    p.lead {
        font-size: 15px !important;
        line-height: 25px !important;
        letter-spacing: .0px !important;
    }
    .fs-13 strong p {
        /*font-size: 12px;*/
        line-height: 20px;
        letter-spacing: .13px;
    }
    .fs-13 p {
        line-height: 18px;
        letter-spacing: .12px;
        font-size: 12px;
    }
    .fs-18 p{
        font-size: 15px;
        letter-spacing: 0;
        line-height: 25px;
        /*font-family: var(--text-font);*/
    }
    .col-button .icon-box-text.last-reset {
        padding-left: .5rem !important;
        /*padding-top: .35rem !important;*/
    }
    .row-small>.flickity-viewport>.flickity-slider>.col {
        margin-bottom: 0;
        padding: 0 15px 20px !important;
    }
    .m-mb-auto,
    .m-mb-auto>*,
    .m-mb-auto>.col-inner{
        margin: auto !important;
    }
    /* body .flickity-page-dots .dot {
        border: 0;
        width: 10px !important;
        height: 10px !important;
        background: #ffffff !important;
        border-radius: 50% !important;
        opacity: 1;
        margin: 0 5px;
    }
    li.dot.is-selected::after {
        content: "";
        width: 16px;
        height: 16px;
        background: rgb(255, 255, 255, .4);
        display: inline-flex;
        border-radius: 50%;
        top: -6px;
        left: -6px;
        position: absolute;
    } */
    /*.img-silide {
        max-width: 141px;
        position: absolute !important;
        bottom: -70px;
        right: 20px;
    }
    */
    .off-canvas-left .mfp-content {
        right: 0 !important;
        left: inherit !important;
        margin-right: 0;
    }
    .header-inner.flex-row.container{
        padding-left: 25px;
        padding-right: 25px;
    }
    .header-search-form-wrapper {
        width: 100%;
    }
    li.header-search-form.search-form.html.relative.has-icon>a {
        padding-left: 0;
    }
    li.header-search-form.search-form.html.relative.has-icon {
        padding-top: 0;
    }
    button.ux-search-submit.submit-button .icon-search:before{
        filter: unset !important;
        content: "";
        background: url(../images/search-mb.svg) no-repeat center / contain;
        position: relative;
        width: 1.3125rem;
        height: 1.3125rem;
        display: inline-flex;
    }
    .header-main button.ux-search-submit.submit-button  .icon-search:before {
        content: "";
        background: url(../images/search-mb.svg) no-repeat center / contain;
        position: relative;
        width: 1.3125rem;
        height: 1.3125rem;
        display: inline-flex;
    }
    .searchform .button.icon {
        margin: 0;
        background: transparent;
        box-shadow: none;
        border: none;
        border-bottom: 1px solid #000;
        height: 35px !important;
        min-height: 35px !important;
        line-height: 35px !important;
    }
    ul#ux-search-dropdown {
        left: calc(100% - 260px);
    }
    .page-template-page-transparent-header-light .header-wrapper:not(.stuck) .searchform-wrapper.icon-search:before {
        filter: unset;
    }
    .text-left-mb {
        text-align: left !important;
    }
     body .stuck .header-main {
        height: 80px !important;
    }
    #logo img {
        max-width: 238px;
        margin-left: 0;
    }
    div#logo {
        margin-left: 0;
    }
    .header-block-block-1 .flickity-slider>div:not(.col)>* {
        width: max-content !important;
        margin: auto;
    }
    .top-bar-row .col .col-inner {
        display: flex;
        justify-content: center;
    }
    .header-main {
        height: 80px !important;
    }
    .top-bar-row .col .col-inner {
        display: block;
        text-align: center;
    }
    .top-bar-row>.col {
        max-width: 100%;
        flex-basis: 100%;
    }
    .header-block-block-1 .row {
        display: block;
    }
    .header-top .icon-box-left .icon-box-img+.icon-box-text {
        padding-left: .5rem;
        flex: none;
    }   
    .header-top .icon-box {
    /* align-items: center; */
        width: 100%;
        
        justify-content: center;
        padding-right: unset;
    }
    .mfp-wrap.mfp-auto-cursor.off-canvas.off-canvas-left.mfp-ready .mfp-close {
        opacity: .6;
        left: auto;
        top: 10px;
        right: 10px !important;
    }
    .sidebar-menu .gt_float_switcher .gt-selected .gt-current-lang {
        color: #fff !important;
    }
    .sidebar-menu .gt_float_switcher .gt_options a {
        /* padding: 0 !important; */
        /* font-size: .75rem; */
        /* background: transparent; */
        color: #fff !important;
    }
    .sidebar-menu .gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow {
        background-size: 8px !important;
        filter: brightness(1) invert(1);
    }
    .sidebar-menu div#gt_float_wrapper {
        display: flex;
        padding-left: 0;
    }
    .off-canvas .social-icons.follow-icons a {
        color: #fff;
        font-size: 20px;
    }
    .off-canvas .sidebar-menu {
        padding: 50px 0 !important;
    }
    ul.nav.nav-sidebar.nav-vertical.nav-uppercase li:not(li.header-search-form,.html,.has-icon-left):not(li.header-button-1) {
        padding: 10px;
        border-bottom: .1px solid rgb(217 217 217 / 54%) !important;
        justify-content: center;
    }
    .off-canvas:not(.off-canvas-center) li.html {
        padding: 10px !important;
        justify-content: center;
    }
    li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-296.has-icon-left a {
        font-size: 12px;
        text-transform: inherit;
        font-family: var(--text-font) !important;
        margin-top: 20px;
    }
    li.html.custom.html_topbar_right img.header_logo.header-logo {
        width: 62px;
    }
    .gt_float_switcher .gt_options.gt-open {
        min-width: 100px;
    }
    li.html.header-social-icons.ml-0 {
        text-align: center;
    }
    li.html.custom.html_top_right_text {
        text-align: center;
        justify-content: center;
    }
    li.html.custom.html_top_right_text p {
        font-size: 13px;
        line-height: 20px;
        letter-spacing: .13px;
        font-family: var(--text-light);
    }
    li.html.custom.html_topbar_right {
        max-width: 100%;
        padding: 0;
        margin-bottom: 20px;
        margin-top: 20px;
        text-align: left;
        display: none;
    }
    .offnungszeiten-li.active + li.html.custom.html_topbar_right{
        display: flex;
    }
    .off-canvas .sidebar-menu {
        padding: 20px 0;
    }
    .nav-sidebar.nav-vertical>li+li {
        border-top: none !important;
        border-bottom: none !important;
    }
    .mobile-sidebar  button.toggle {
        top: 12px;
    }
    .off-canvas:not(.off-canvas-center) .nav-vertical li>a {
        padding-left: 30px;
        font-size: 16px;
        text-transform: uppercase;
        font-family: var(--text-medium);
        font-weight: normal;
        letter-spacing: 0.4px;
        color: #fff;
        padding-bottom: 10px;
        padding-top: 10px;
        text-align: center;
        justify-content: center;
        padding: 10px 20px !important;
    }
    .nav-sidebar.nav-vertical>li.menu-item.active, .nav-sidebar.nav-vertical>li.menu-item:hover {
        background-color: transparent;
    }
    .nav-sidebar.nav-vertical>li.menu-item:hover,
    .nav-sidebar.nav-vertical>li.menu-item.active{
        background-color: transparent !important;
    }
    .sub-menu li a {
        padding-left: 10px !important;
        font-family: var(--text-font) !important;
    }
    li.html.header-button-1,
    li.html.custom.html_topbar_left {
        border-bottom: none !important;
    }
    li.html.custom.html_topbar_right {
        padding: 0 !important;
    }
    .header-block-block-1 .flickity-slider>div:not(.col)>* {
        width: max-content !important;
        margin: auto;
    }
    .banner-page .section {
        min-height: 500px !important;
    }
    /* body .section>.section-content>.row>.col>.col-inner {
        padding: 0 !important;
    } */
    .row.reverse {
        display: flex;
        flex-direction: column-reverse;
    }
    body .flickity-page-dots {
        pointer-events: all;
        position: absolute;
        position: relative;
        inset: auto;
        margin-top: 1.25rem;
    }
    body .flickity-page-dots .dot {
        width: 20px !important;
        height: 5px!important;
        opacity: 1;
        margin: 0 2.5px;
        border-radius: 2px;
    }
    body .flickity-page-dots .dot.is-selected {
        width: 40px !important;
    }
    body .section.pd-mb {
        padding-top: 50px !important;
        padding-bottom: 30px !important;
    }
    .logos-st {
        padding-top: 50px !important;
        padding-bottom: 0px !important;
    }
    .logos-st .row-small>.flickity-viewport>.flickity-slider>.col {
        width: 130px;
        margin: 0;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .logos-st .box-image {
        /* max-width: 160px; */
        width: 100%;
        height: 73px;
        padding: 1rem;
    }
    .logos-st .row-slider {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .logos-st  h2{padding: 0 30px;}
    .logos-st .flickity-viewport {
        overflow: visible;
    }
     /*****footer*******/

    #footer .section>.section-content>.row>.col {
        max-width: 100%;
        flex-basis: 100%;
    }
    .footer-st.section>.section-content>.row>.col {
        max-width: 100%;
        flex-basis: 100%;
        padding-bottom: 0;
    }
    #footer .section>.section-content>.row>.col .col-inner {
        max-width: 370px;
        margin-left: 0;
        padding: 0 !important;
    }
    .footer-logo {
        max-width: 240px;
        margin: auto;
        margin-left: 0;
        margin-bottom: 40px;
    }
    .cl-has-dropdown .active + p,
    .cl-has-dropdown .active + .ux-menu {
        display: flex;
        margin-bottom: 10px;
    }
    .cl-has-dropdown p,
    .cl-has-dropdown .ux-menu {
        display: none;
    }
    .cl-has-dropdown h5::after{
        content: "";
        display: block;
        background:  url(../images/arrow-up.svg) no-repeat right / contain;
        font-size: 1rem;
        width: 15px;
        height: 15px;
        color: #fff;
        font-weight: 300;
    }
    .cl-has-dropdown h5.active::after{
        content: "";
        display: block;
        background:  url(../images/arrow-up.svg) no-repeat right / contain;
        font-size: 1rem;
        width: 15px;
        height: 15px;
        color: #fff;
        font-weight: 300;
        transform: rotate(180deg);
    }
    .cl-has-dropdown h5 {
        display: flex;
        justify-content: space-between;
        padding-bottom: 0px;
        cursor: pointer;
        align-items: center;
    }
    #footer h5 {
        font-size: 14px;
        line-height: 24px;
    }
    .footer-st span.ux-menu-link__text {
        font-size: 14px;
    }
    .footer-st {
        padding-top: 4rem !important;
    }
    .footer-bt .ux-menu .menu-item:nth-child(4),
    .footer-bt .ux-menu .menu-item:nth-child(2),
    .footer-bt .ux-menu .menu-item:nth-child(3) {
        display: none;
    }
    .footer-bt .ux-menu.stack.stack-col.justify-start {
        justify-content: flex-start;
    }
    .cl-has-dropdown {
        padding-bottom: 20px !important;
    }
    #footer .footer-bt .ux-menu-link.flex.menu-item.ux-menu-link--active {
        text-decoration: none;
    }
    .row-copy > .col{
        flex-basis: 50% !important;
        max-width: 50% !important;
    }
    .off-canvas-left .mfp-content, .off-canvas-right .mfp-content {
        background-color: #000 !important;
        color: #fff !important;
        width: 100% !important;
        max-width: 370px;
    }
    /*Home*/
    .slider-home .banner .banner-bg.fill {
        height: 400px;
    }
    .slider-home .banner .banner-bg.fill img {
        object-fit: cover;
        object-position: right;
    }
    .slider-home .banner .text-box{
        top: 400px !important;
    }
    .slider-home .banner-bg.fill::after{
        width: 100%;
        background: transparent linear-gradient(
    180deg, #00000000 50%, #000000 100%) 0% 0% no-repeat padding-box;
    }
    body .slider-home .flickity-viewport {
        overflow: visible;
    }
    .fs-20 p {
        font-size: 16px;
        line-height: 26px;
    }
    body .slider-home .flickity-page-dots {
        bottom: auto;
        width: 100%;
        text-align: left;
        display: inline-flex;
        justify-content: flex-start;
        align-items: center;
        padding: 0 20px;
    }
    .slider-home .icon-box h6 {
        font-size: 12px;
        letter-spacing: .72px !important;
        text-transform: inherit;
    }
    .slider-home .banner {
        background-color: #000;
    }
    .no-bg-mb .section-bg.fill{
        display: none !important;
    }
    .row-slider-mb .flickity-slider>.col {
        flex-basis: 80% !important;
        max-width: 80% !important;
        padding: 0 10px !important;
    }
    .box-text.box-text-products {
        display: flex;
        flex-direction: column;
        gap: .5rem;
    }
    .mach-platz-st h2{
        max-width: 300px;
    }
    .mach-platz-st.autokauf-st .section-content .row .col .col-inner {
        bottom: auto;
    }
    .mach-platz-st.autokauf-st {
        padding-bottom: 0 !important;
        margin-bottom: 0;
    }
    .row-slider-mb-left.row-small>.flickity-viewport>.flickity-slider>.col {
        max-width: 260px;
        padding: 0 10px !important;
    }
    .wir-bleiben-st h5:after {
        margin-right: 0;
    }
    .row-rv:after,
    .row-rv:before{
        display: none !important; 
    }
    .row-rv .col{
        max-width: 350px;
        padding: 0 10px;
    }
    .row-rv {
        column-count: inherit;
        display: block !important;
        cursor: pointer;
        height: auto;
        overflow: hidden;
    }
    .row-rv .testimonial-text {
        max-height: max-content;
        height: 150px;
        overflow: auto;
    }
    .row-rv .icon-box.testimonial-box {
        height: 200px;
    }
    .page_blog_wrap ol.flickity-page-dots {
        display: block;
    }
    .pb-0-mb{
        padding-bottom: 0 !important;
    }
    .pt-0-mb{
        padding-top: 0 !important;
    }
    body .accordion-title {
        font-size: 15px;
        line-height: 25px;
        padding-left: 0;
    }
    body .accordion-inner {
        padding-right: 0;
        padding-left: 0;
    }
    .row-custom-icon,
    .eindrucke-st .row:nth-child(2){
        padding: 0 10px;
    }
    .eindrucke-st .row:nth-child(2) .col{
        padding: 0 10px 20px;
    }
    .row-custom-icon > .col {
        max-width: 50% !important;
        flex-basis: 50% !important;
        padding: 0 10px 20px !important;
    }
    .row-custom-icon .icon-box-left .icon-box-img+.icon-box-text p {
        font-size: 12px;
        margin-bottom: 0;
        line-height: 20px;
    }
    .custom-icon-box {
        padding-top: 30px !important;
        padding-bottom: 10px !important;
    }
    .slider-home .banner h1,
    .slider-home .banner h2{
        max-width: 300px;
    }
    /*Home*/
    /*about us */
    .banner-page .banner-bg.fill {
        display: none;
    }
    .banner-page .fill,
    .banner-page .banner-layers>* {
        position: relative!important;
        inset: auto !important;
        transform: none !important;
        width: 100% !important;
        height: 100% !important;
    }
    .banner-page .banner-layers > .img *{
        height: 100%;
        object-fit: cover;
        width: 100%;
    }
    .banner-page .banner-layers > .img:after{
            height: 100%;
            content: '';
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            background: transparent linear-gradient(
        180deg, #00000000 50%, #000000 100%) 0% 0% no-repeat padding-box;
    }
    .banner-page .banner-layers > .img {
        height: 440px !important;
        margin: 0 -15px;
        width: calc(100% + 30px) !important;
    }
    .banner-page .text-box-content .col{
        padding-bottom: 0;
    }
    .banner-page .text-box-content {
        padding: 15px;
        padding-top: 30px;
        padding-bottom: 0;
    }
    .banner-page {
        padding-top: 0 !important;
        background-color: #000000 !important;
    }
    .werte-st .pb-40 {
        padding-bottom: 0.5rem !important;
    }
    .werte-st .row-slider-mb{
        max-width: 350px !important;
        margin: 0 auto !important;
    }
    .werte-st .row-slider-mb .flickity-slider>.col {
        flex-basis: 100% !important;
        max-width: 100% !important;
        padding: 0 !important;
    }
    .werte-st {
        padding-top: 0 !important;
    }
    .st-timeline:after{
        display: none;
    }
    .timeline-wrapper {
        position: relative;
        padding: 0;
        overflow: visible;
        width: 100%;
        margin-top: 2.5rem;
    }
    .timeline-line {
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;
        width: 1px;
        height: 100%;
        transform: translateY(-50%);
        opacity: .5;
    }
    .timeline-item.item_bottom .timeline-year {
        top: auto;
        position: static;
    }
    .timeline-item.item_top .timeline-year,
    .timeline-item.item_top .timeline-card,
    .timeline-item.item_bottom .timeline-card {
        position: relative;
        inset: auto !important;
    }
    .timeline-slider .timeline-item {
        position: relative;
        margin-right: 0 !important;
        padding-left: 25px;
        margin-bottom: 40px;
    }
    .timeline-dot {
        top: 10px;
        left: -10px;
    }
    .timeline-card {
        width: 100%;
        max-width: 360px;
    }
    .timeline-slider:after {
        content: '';
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 250px;
        background: linear-gradient(180deg, #1A1A1A00, #1A1A1A);
    }
    .timeline-item {
        display: none;
      }
    .timeline-item:nth-child(-n+3),
    .timeline-wrapper.is-show-full .timeline-item {
        display: block;
    }
    .unser-team-st .ux-menu {
        flex-direction: row;
        display: flex;
        justify-content: flex-start;
        gap: 3rem;
        overflow: auto;
    }
    .unser-team-st .box-image img,
    .unser-team-st .box-image {
        height: 440px;
        object-fit: cover;
    }
    .unser-team-st .box {
        max-width: 280px;
    }
    .unser-team-st h3 {
        text-align: center;
    }
    .unser-team-st h4 {
        font-size: 1rem;
    }
    .bereit-st {
        background-color: #000 !important;
        padding-top: 0 !important;
    }
    .bereit-st a.button.primary.is-outline {
        margin-left: 0;
        margin-top: 15px;
    }
    span.arrow-down {
        display: block !important;
        background: url(../images/arrow-right.svg) no-repeat center / .5rem;
        position: absolute;
        bottom: -2rem;
        left: calc(50% - 1rem);
        width: 2rem;
        height: 2rem;
        border: 1px solid #fff;
        border-radius: 50%;
        transform: rotate(90deg);
        cursor: pointer;
    }
    .timeline-wrapper.is-show-full .timeline-slider:after,
    .timeline-wrapper.is-show-full span.arrow-down{
        display: none !important;
    }
    .st-timeline {
        padding-top: 50px !important;
        padding-bottom: 30px !important;
    }
    /*about us */
    body .banner.banner-global h1 {
        font-size: 32px !important;
        line-height: 42px !important;
    }
    .verkaufen-st{
        padding-top: 40px !important;
    }
    .st-form .section-content > .img {
        padding-bottom: 40px;
    }
    .st-form .section-bg.fill{
        display: none;
    }
    .st-form div#upload-2, .st-form div#upload-1 {
        flex: none;
        width: 100%;
        position: relative;
        margin: 0 !important;
    }
    .html-last p {
        font-size: 12px !important;
        line-height: 18px;
        position: absolute;
        bottom: -100px;
        color: #959595 !important;
    }
    .zufriedene-kunden-st h3 {
        font-size: 26px;
    }
    .deine-st {
        padding-top: 50px !important;
    }
    .deine-st .icon-box .icon-box-img {
        top: -5px;
    }
    .banner-page.banner-global .text-box-content {
        padding-top: 0;
        padding-bottom: 15px;
    }
    .deine-st + .deine-st {
        padding-top: 0 !important;
    }
    .unser-st .small-6 {
        flex-basis: 100%;
        max-width: 100%;
    }
    .unser-st .box p {
        max-width: 280px;
    }
    .st-form .forminator-ui {
        padding: 0 !important;
    }
    .st-form .forminator-ui.forminator-design--default .forminator-button-submit{
        margin-top: 20px !important;
    }
    .st-form{
        padding-bottom: 40px !important;
    }
    .st-contact,
    .faq-st + .section,
    .faq-st,
    .blog-st{
        padding-bottom: 50px !important;
    }
    .blog-st h1{
        max-width: 300px;
        margin: 0 auto !important;
    }
    .blog-grid {
        display: grid;
        grid-template-columns: 1fr;
        gap: 1.25rem;
        margin-top: 30px;
    }
    .p-date {
        font-size: 12px;
        color: #DDDDDD;
    }
    h3.p-title {
        font-size: 15px !important;
        min-height: 40px;
    }
    a.p-readmore {
        font-size: 14px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .row-custom-icon .icon-box-left .icon-box-img+.icon-box-text {
        padding-left: 10px;
    }
    h1.entry-title {
        color: #DDDDDD !important;
        font-size: 28px !important;
        line-height: 38px !important;
        text-transform: uppercase;
    }
    .entry-header .is-divider{
        display: none;
    }
    .entry-image.relative,
    .entry-header-text.text-center,
    .entry-content.single-page {
        padding-left: 10px;
        padding-right: 10px;
    }
    .st-contact,
    .faq-st,
    .blog-single.page-wrapper {
        padding-top: 150px !important;
    }
    .blog-single.page-wrapper .related-news-wrapper {
        margin-top: 0;
    }
    .html-before-comments.mb .col.large-12 {
        padding-bottom: 0;
    }
    .html-before-comments.mb {
        margin-bottom: 0;
    }
    .cl-has-dropdown .gap-element {
        display: none !important;
    }
    .faq-st .nav-center {
        justify-content: center;
        flex-wrap: nowrap;
        overflow: auto;
        justify-content: flex-start;
    }
    .faq-st .nav>li>a {
        font-size: 14px;
        padding: 0 20px;
    }
    .text h2 br {
        display: none;
    }
    .st-contact h1 {
        text-align: left;
    }
    .st-contact .forminator-ui.forminator-design--default .forminator-button-submit {
        margin-top: 20px !important;
    }
    .st-map {
        padding-top: 0 !important;
        padding-bottom: 20px !important;
    }
    .st-map iframe {
        width: 100% !important;
        height: auto;
        aspect-ratio: 16/9;
    }
    .banner_kundenauftrag .text-box-content br{
        display: none;
    }
    .banner_kundenauftrag .icon-box .icon-box-img {
        top: 4px;
    }
    .banner_kundenauftrag .text-box-content.text.dark {
        padding-top: 0;
        padding-bottom: 0;
    }
    .banner-page .icon-box {
        padding: 5px 10px;
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 400px){
    .custom-h1 h1,
    body h1, .banner-page h2, .slider-home .banner h2, body .banner h1 {
        font-size: 28px !important;
        line-height: 38px !important;
        letter-spacing: 0;
    }
}